您的浏览器太古老,该升级了。

您的浏览器太古老了,即不安全,也不能完美支持组织易OAI系统的各项功能,需要升级才能使用哦。

如果您使用的是360双核浏览器,也可以开启高速浏览模式,不更换浏览器直接访问组织易OAI系统;

或者,升级到下面的浏览器,一劳永逸!